/* GENERAL
-----------------------------------------------------------*/
body {
 background: url(images/header_b.jpg) #fafafa top center repeat-x;
 font: normal 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
 padding:0;
 margin:0;
}
a:link, a:visited {
 color:#2E3237;
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}
A.external {
 background: url(images/blank.gif) no-repeat 100% -17px;
 padding-right: 14px;
}
A:hover.external {
 background: url(images/blank.gif) no-repeat 100% 3px;
 padding-right: 14px;
}
ul, li {
 padding:0;
 margin:0;
 border:0;
 list-style:none;
}
form {
 margin:0;
 padding:0;
}
h1 {
 font:400 30px "Lucida Grande","Trebuchet MS",Arial, verbana, Tahoma, Arial;
 text-shadow: 1px 1px 0px #fff;
 color:#727483;
}
.ajax-loader {
 margin-top: 10px;
 margin-left: 30px;
}
#loading{
 visibility:hidden;
}
.disimg {
 border:4px solid #EAEAEC;
}
/* GLOBAL
-----------------------------------------------------------*/
#Global-Fixed {
 width: 982px;
 height: auto;
 text-align: left;
 overflow: hidden;
 position:relative;
}
#Fixed-Top {
 background: url(images/radio_1.png) center center repeat-x;
 width:990px;
 height:32px;
 margin-top:1px;
 border: 1px solid #FFF;
 border-top: 0px;
 overflow: hidden;
 text-align: left;
 border-bottom-left-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -moz-border-radius-bottomright: 5px;
}
/* TOP MENU ONE
-----------------------------------------------------------*/
.menu {
 position:relative;
 display:block;
 float:left;
 margin-top:2px;
}
.menu span {
 padding:4px 2px 4px 6px;
 border-bottom:none;
 line-height:24px;
}
.menu span a {
 font: normal 13px Verdana, Arial, Helvetica, Sans-Serif;
 text-shadow: 1px 1px 0px #003366;
 border-bottom: 1px dashed #FFF;
 text-decoration:none;
 color: #FFF;
}
.menu a:hover {
 text-decoration:none;
 border-bottom: 0px dashed #FFF;
}
.arrow {
 margin-top:5px;
 margin-left:5px;
 margin-right:2px;
 cursor:pointer;
}
/* TOP LINKS NEXT
-----------------------------------------------------------*/
#glonav {
 position:relative;
 display:block;
 float:left;
 height:32px;
 margin-top:0px;
 margin-left:0px;
 font: normal 12px Verbana, Tahoma, Trebuchet MS;
}
#glonav ul {
 width:auto;
 margin:0;
 padding:0;
 margin-left:10px;
 list-style-type:none;
}
#glonav ul li {
 display:block;
 float:left;
}
#glonav ul li a {
 background: url(images/bullet_blue.png) 0px 7px no-repeat;
 display:block;
 float:left;
 padding: 0 12px 0 25px;
 font: 500 11px Verbana, Tahoma, Trebuchet MS;
 text-shadow: 1px 1px 0px #003366;
 text-decoration:underline;
 letter-spacing:1px;
 line-height:32px;
 color:#FFF;
}
#glonav ul li a:hover {
 text-decoration:none;
}
#glonav ul li a.current{
 text-decoration:underline;
}
/* FIXED L.R.
-----------------------------------------------------------*/
#Fixed-croll {
 position:relative;
 display:block;
 overflow:hidden;
 float:left;
 width:650px;
 margin-left:20px;
}
#Fixed-L {
 background-color:#F9F9F9;
 border: 1px Solid #D6E0EC;
 border-radius: 8px;
 width:618px;
 padding:10px;
 padding-left:15px;
 padding-right:15px;
 text-align:left;
 font: normal 13px Verdana, tahoma, arial, sans-serif;
 color: #000000;
 line-height:22px;
 text-align:justify;
}
#Fixed-R {
 display:block;
 float:left;
 width: 270px;
 position:relative;
}
/* SCROLL PANEL
-----------------------------------------------------------*/
#sidebar {
 border: 1px Solid #FAFAFA;
 border-radius: 8px;
 margin-left:4px;
 width:242px;
}
#portamento_container {}
#portamento_container #sidebar {}
#portamento_container #sidebar.fixed {
 background-color: #FAFAFA;
 position:fixed;
 right:auto;
 top:auto;
}
/* TEXT TITLE
-----------------------------------------------------------*/
.Text-Title {
 background: url(images/cat-title.png) top center no-repeat;
 width:600px;
 height:36px;
 margin-left:4px;
 margin-bottom:14px;
 text-align:center;
}
.Text-Title h1 {
 font: normal 24px georgia,serif;
 letter-spacing:-0.02em;
 font-style:italic;
 color:#000;
 clear:both;
 margin:0;
 text-shadow: 1px 1px 0px #FFF;
}
/* FOOTER
-----------------------------------------------------------*/
#Fixed-Footer {
 margin-top:20px;
}
#footer {
 background: url(images/footer_b.png) center center repeat-x;
 position:relative;
 display:block;
 width:940px;
 height:30px;
 margin-left:50px;
}
#footer ul {
 margin:0;
 padding:0;
 list-style-type:none;
 width:auto;
}
#footer ul li {
 display:block;
 float:left;
 margin-left:10px;
}
#footer ul li a {
 padding:3px 0px 0px 0px;
 display:block;
 float:left;
 height:18px;
 color:#3C6D95;
 text-decoration:none;
 font: normal 11px Verdana,Helvitica,sans-serif;
}
#footer ul li a:hover {
 text-decoration:underline;
}
.footer-text {
 font: normal 11px Verdana,Helvitica,sans-serif;
 line-height:19px;
 color:#8F96A0;
}
/* NAVIGATION BLOCK
-----------------------------------------------------------*/
#Nav-Box {
 filter:alpha(opacity=70);
 -moz-opacity: 0.7;
 opacity: 1.9;
 width: 902px;
 margin-top: 24px;
 margin-left: 40px;
 margin-bottom: 10px;
 border: 1px Solid #D6E0EC;
 box-shadow: 0 0 0px #fff;
 border-radius: 8px;
 background-color: #F7F7F7;
}
/* TEST BUTTON
-----------------------------------------------------------*/
.Test-Button {
 display: block;
 text-align: center;
 margin-top: 8px;
}
.inTest-Button {
 background: url(images/menu-act2.png) top repeat-x;
 text-align: left;
 float: left;
 width: 172px;
 height: 29px;
 margin-left:7px;
 margin-bottom:7px;
 border-radius: 5px;
}
.inTest-Button-none:hover {}
.inTest-Button a {
 background: url(images/apply.png) 9px 3px no-repeat;
 font: normal 11px Tahoma, Verbana, arial;
 text-shadow: 1px 1px 0px #006699;
 text-decoration: underline;
 line-height: 28px;
 color: #FFF;
 padding:3px;
 padding-left:30px;
}
.inTest-Button a:hover {
 background: url(images/apply_h.png) 9px 3px no-repeat;
 text-decoration:none;
}
.inTest-Button a.active {
 background: url(images/apply_h.png) 9px 3px no-repeat;
 text-decoration:none;
 cursor: default;
}
.inTest-Button a.all {
 background: url(images/all.png) 9px 3px no-repeat;
 text-decoration: underline;
}
.inTest-Button a:hover.all {
 background: url(images/apply_h.png) 9px 3px no-repeat;
 text-decoration:none;
}
.in-about {
 width: 580px;
 font: 400 13px Arial;
 text-align:justify;
 line-height: 20px;
 color: #727483;
 margin-top:22px;
 margin-left:22px;
 margin-bottom:14px;
}
.cl8 {
 height:8px;
}
/* VIEW MICRO TEST
-----------------------------------------------------------*/
.Page-Test {
 background:url(images/bg-testh.png) top left no-repeat;
 font: 600 12px Verdana,"Lucida Grande";
 position:relative;
 margin-left:14px;
 margin-bottom:12px;
 width:188px;
 height:180px;
 text-align:center;
 display: block;
 float:left;
}
.Page-Test-none:hover {
 background:url(images/bg-test.png) #FEFEFE top left no-repeat;
}
.Page-Test a {
 font: 500 13px Verdana, tahoma, Arial, Helvetica, sans-serif;
 text-shadow: 1px 0px 0px #C0CAD5;
 text-decoration: underline;
 color: #004A8F;
}
.Page-Test a:hover {
 text-decoration: none;
 color: #CC3300;
}
.tesbor {
 border:0px;
 margin-top:10px;
 margin-bottom:24px;
}
.cl-8 {
 height:8px;
}
.Sub-test {
 background-color: #FAFAFA;
 float:left;
 width: 600px;
 height: 36px;
 text-align: left;
 margin-top:18px;
 margin-left:14px;
 margin-bottom:2px;
 line-height: 36px;
 text-align: center;
 border: 1px solid #DDD;
 box-shadow: 0 0 4px #DDD;
 border-radius: 4px;
}
.Sub-test:hover {
 background-color: #F4F4F4;
 border: 1px solid #CCC;
}
.Sub-test a {
 background: url(images/arr_select.png) 0px 2px no-repeat;
 text-decoration:none;
 padding-left:18px;
 color:#006699;
}
.Sub-test a:hover {
 background: url(images/arr_select_red.png) 0px 2px no-repeat;
 text-decoration: underline;
 color: #00406C;
}
/* VIEW COMPLETELY TEST
-----------------------------------------------------------*/
.title-test {
 font: 300 14pt arial,tahoma,Verdana,sans-serif;
 color: #356E9E;
}
.about-test {
 width: 580px;
 font: 500 14px Arial, FreeSans,Tahoma, Verdana, FreeSans, sans-serif;
 line-height: 1.7;
 word-spacing: 1px;
 color:#1d1d1d;
 padding-left:20px;
 margin-top:25px;
 text-align:justify;
}
.number-test {
 font: 300 13px arial,tahoma,Verdana,sans-serif;
 color: #727483;
 padding:10px;
 padding-bottom:0px;
}
.question-test {
 font: 600 13px Verdana,sans-serif;
 color:#3d3d3d;
 margin-top:10px;
 line-height: 25px;
}
.rezult-test {
 font: 400 14px Arial,Verdana,sans-serif;
 line-height:20px;
 word-spacing:2px;
 color: #222222;
}
.radio-test {
 padding: 20px 10px 20px 0px;
 font: 500 12px Verdana, tahoma, Arial, Helvetica, sans-serif;
 color: #000;
}
.start-test {
 background:url(images/start-a.png) top no-repeat;
 width:235px;
 height:59px;
 padding:0px;
 margin-top:0px;
 margin-left:8px;
 text-align: center;
 border:0px;
 font: 600 15px verbana, Tahoma, arial, Trebuchet MS, Tahoma;
 color: #333;
 cursor: hand;
 cursor: pointer;
}
.start-test:hover {
 background:url(images/start-hov.png) top no-repeat;
 cursor: hand;
 cursor: pointer;
}
.next-question {
 background:url(images/next.png) top no-repeat;
 width:103px;
 height:36px;
 padding:0px;
 margin-top:0px;
 margin-left:8px;
 text-align: center;
 border: 0px;
 font: 500 14px Trebuchet MS, verbana, Tahoma, arial, Trebuchet MS, Tahoma;
 text-shadow: 1px 1px 0px #fff;
 color: #555;
 cursor: hand;
 cursor: pointer;
}
.next-question:hover {
 background:url(images/next-h.png) top no-repeat;
 color: #000;
 cursor: hand;
 cursor: pointer;
}
.repeat-test {
 background:url(images/start-a.png) top no-repeat;
 width:235px;
 height:59px;
 padding:0px;
 margin-top:0px;
 margin-left:8px;
 text-align: center;
 border:0px;
 font: 600 15px verbana, Tahoma, arial, Trebuchet MS, Tahoma;
 color: #333;
 cursor: hand;
 cursor: pointer;
}
.repeat-test:hover {
 background:url(images/start-hov.png) top no-repeat;
 cursor: hand;
 cursor: pointer;
}
.title-rezult {
 padding:10px;
 font: 700 12px tahoma,Verdana,sans-serif;
 color: #545454;
}
.Page-tags {
 font: normal 13px tahoma, arial, sans-serif;
 line-height: 20px;
 margin:14px 8px;
 color:#727483;
}
.Page-tags a {
 font: 500 12px Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 line-height:22px;
 color: #4B7CAD;
}
.Page-tags a:hover {
 text-decoration: underline;
 color: #00406C;
}
input {
 cursor: hand;
 cursor: pointer;
}
submit {
 cursor: hand;
 cursor: pointer;
}
/* CHECK CLASS
-----------------------------------------------------------*/
.RadioClass {
 display: none;
}
.RadioLabelClass:hover {
 text-decoration: underline;
}
.LabelSelected {
 background: url(images/input.png) top left no-repeat;
}
.RadioLabelClass {
 background: url(images/uninput.png) top left no-repeat;
 padding-left: 22px;
 padding-bottom: 7px;
 margin: 5px;
 height: 16px;
 cursor: hand;
 cursor: pointer;
}
.RadioSelected {
 background: url(images/input.png) top left no-repeat;
}
/* NAV TAGS
-----------------------------------------------------------*/
.nav-tags{
 text-align:center;
 display: block;
 line-height: 26px;
}
.nav-tags a{
 display: inline-block;
 margin: 0px 1px;
 padding: 0px 4px;
 color: #727483;
 width: 150px;
 line-height: 18px;
 font-size: 11px;
 text-shadow: 1px 1px 1px #fff;
 border: 1px solid #EEE;
 background: #ffffff; /* Старые браузеры */
 background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
 background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.nav-tags a:hover{
 color: #333;
 background: #fff;
 text-decoration:none;
}
.nav-tags a:active{
 background: #fff;
}
.Sub-Adver2 {
 width:586px;
 height:72px;
 margin-left:15px;
 margin-bottom:14px;
 text-align:left;
 overflow: hidden;
}
/* PAGINAL CONCLUSION
-----------------------------------------------------------*/
#page_fixed {
 width:635px;
 height:36px;
 margin-top:4px;
 margin-left:24px;
}
#page_concls {
 display:block;
 margin-top:4px;
 margin-left:12px;
}
#page_concls ul {
 padding:0;
 list-style-type:none;
 width:auto;
}
#page_concls ul li {
 display:block;
 float:left;
 margin:0 1px 8px 0;
}
#page_concls ul li a {
 background: url(images/menu-act2.png) #105AA2 top repeat-x;
 text-decoration:underline;
 cursor: pointer;
 display:block;
 float:left;
 height:24px;
 border:1px solid #D9E0E7;
 margin-right:8px;
 padding:6px 12px 0px 12px;
 font: 400 12px Verdana, georgia,serif;
 text-shadow: 1px 1px 0px #003366;
 clear:both;
 color: #FFF;
 letter-spacing:-0.02em;
}
#page_concls ul li a:hover {
 text-decoration:none;
}
#page_concls ul li a.current {
 background: url(images/menu-act4.png) #A11C10 top repeat-x;
 text-shadow: 1px 1px 0px #330000;
 text-decoration:none;
 color: #FFF;
 cursor: default;
}
/* BTN TAGS
-----------------------------------------------------------*/
.Test-Button-btn {
 display: block;
 text-align: center;
 margin-top: 20px;
 margin-bottom: 28px;
}
.btn {
 display:inline-block;
 *display:inline;
 *zoom:1;
  width: 112px;
 padding:4px 8px 4px;
 margin-top:8px;
 margin-left:2px;
 margin-right:2px;
 font-size:13px;
 line-height:18px;
 text-align:center;
 text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
 vertical-align:middle;
 background-color:#f5f5f5;
 background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);
 background-image:-ms-linear-gradient(top, #ffffff, #e6e6e6);
 background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
 background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);
 background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);
 background-image:linear-gradient(top, #ffffff, #e6e6e6);
 background-repeat:repeat-x;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
 border-color:#e6e6e6 #e6e6e6 #bfbfbf;
 border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter:progid:dximagetransform.microsoft.gradient(enabled=false);
 border:1px solid #D6E0EC;
 border-bottom-color:#C0CAD5;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius:4px;
 -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
 -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
 box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
 cursor:pointer;
 *margin-left:.3em;
}
a.btn  {
 font: normal 11px Verdana, Arial, Helvetica, Sans-Serif;
 text-shadow: 1px 0px 0px #FFF;
 text-decoration:none;
 color:#3d3d3d;
}
a:hover.btn {
 color:#3d3d3d;
}
.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled] {
 background-color:#e6e6e6;
}
.btn:active,.btn.active {
 background-color:#cccccc \9;
}
.btn:first-child {
 *margin-left:0;
}
.btn:hover {
 color:#006699;
 text-decoration:none;
 background-color:#e6e6e6;
 background-position:0 -15px;
 -webkit-transition:background-position 0.1s linear;
 -moz-transition:background-position 0.1s linear;
 -ms-transition:background-position 0.1s linear;
 -o-transition:background-position 0.1s linear;
 transition:background-position 0.1s linear;
}
.btn:focus {
 outline:thin dotted #333;
 outline:5px auto -webkit-focus-ring-color;
 outline-offset:-2px;
}
.btn.active,.btn:active {
 background-image:none;
 -webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);
 -moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);
 box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);
 background-color:#e6e6e6;background-color:#d9d9d9 \9;outline:0;
}
.btn.disabled,.btn[disabled] {
 cursor:default;
 background-image:none;
 background-color:#e6e6e6;
 opacity:0.65;
 filter:alpha(opacity=65);
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
}


/* WOW ADVER BAR 
-----------------------------------------------------------*/

.adver-box {
    background: linear-gradient(rgba(18,18,18, 0.45), rgba(18,18,18, 0.45)), url(/img.jpg?H=GDD) 50% 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    padding: 20px 20px;
}
.adver-box .adver-text {
    float: left;
    text-align: center;
    color: #fff;
}
.adver-box .btn-go {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 2px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    text-decoration: none;
    color: #000;
}
.adver-box .lead-header {
    margin: 0px;
    padding: 7px;
    font-size: 20px;
    font-weight: 400;
    color: #d8d8d8;
}
.adver-box .btn {
    margin: 0px;
}
.adver-box .adver-link {
    float: right;
}

.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107
}
.btn-warning:hover {
    color: #000;
    background-color: #ffc900;
    border-color: #ffc900
}
.btn-warning.focus,
.btn-warning:focus {
    box-shadow: 0 0 0 .0rem rgba(255, 193, 7, .0)
}
.btn-warning.disabled,
.btn-warning:disabled {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107
}
.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active,
.show>.btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #E9AE00;
    border-color: #E9AE00
}
.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus,
.show>.btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 .0rem rgba(255, 193, 7, .0)
}
.clearfix { 
    clear: both; 
}